.deck-selection,
.deck-selection__list {
    display: flex;
    flex-direction: column;
}

.deck-selection {
    position: absolute;
    top: 56px; 
    right: 16px;
    padding: 8px 12px;
    background: var(--gray200);
    border: 1px solid var(--gray400);
    box-shadow: 0px 19px 25px rgba(0, 0, 0, 0.14944), 0px 1.26352px 1.66253px rgba(0, 0, 0, 0.37);
    border-radius: 4px;
    height: 171px; width: 100%; 
    -webkit-animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}


.deck-selection > span {
    font-size: 12px;
    line-height: 12px;
    color: var(--gray500);
}

.deck-selection__list {
    gap: 6px;
    margin-top: 6px;
    overflow-y: auto;
    flex: 1 1 auto;
}